.u-section-1 .u-sheet-1 {
  min-height: 66px;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 67px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 20px 20px;
}

.u-section-1 .u-text-1 {
  margin: 0 640px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 70px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(#eedbce, #fcf8f6);
}

.u-section-2 .u-sheet-1 {
  min-height: 227px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-style: normal;
  background-image: none;
  margin: 26px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px auto 26px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1.875rem;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-bottom: -4px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 992px;
}

.u-section-3 .u-group-1 {
  min-height: 942px;
  margin-top: 0;
  margin-bottom: 7px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 18px;
}

.u-section-3 .u-group-2 {
  width: 107px;
  min-height: 36px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 9px;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-3 .u-gallery-1 {
  height: 614px;
  margin-top: 29px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto;
  --gap: 10px;
}

.u-section-3 .u-over-slide-1 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-3 .u-group-1 {
    min-height: 925px;
    margin-bottom: -6px;
  }

  .u-section-3 .u-group-2 {
    margin-right: 178px;
  }

  .u-section-3 .u-gallery-1 {
    height: 500px;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-3 .u-group-1 {
    min-height: 804px;
    margin-bottom: 7px;
  }

  .u-section-3 .u-group-2 {
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-1 {
    height: 400px;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: 34px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 295px;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    min-height: 812px;
  }

  .u-section-3 .u-gallery-1 {
    height: 182px;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1087px;
}

.u-section-4 .u-group-1 {
  min-height: 1037px;
  margin-top: 0;
  margin-bottom: -337px;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 19px;
}

.u-section-4 .u-group-2 {
  width: 107px;
  min-height: 36px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 9px;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-4 .u-gallery-1 {
  height: 472px;
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-4 .u-over-slide-1 {
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-gallery-1 {
    height: 385px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-4 .u-group-1 {
    min-height: 990px;
    margin-bottom: 13px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-4 .u-gallery-1 {
    height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-gallery-1 {
    height: 532px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-gallery-1 {
    height: 1091px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 783px;
}

.u-section-5 .u-group-1 {
  min-height: 733px;
  margin-top: 0;
  margin-bottom: -327px;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 13px;
}

.u-section-5 .u-group-2 {
  width: 107px;
  min-height: 36px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 9px;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 487px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-5 .u-over-slide-1 {
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-gallery-1 {
    height: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-5 .u-group-1 {
    min-height: 579px;
    margin-bottom: -324px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-5 .u-gallery-1 {
    height: 286px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-gallery-1 {
    height: 507px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-gallery-1 {
    height: 1040px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1588px;
}

.u-section-6 .u-group-1 {
  min-height: 1547px;
  margin-top: 0;
  margin-bottom: 41px;
  height: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 11px;
}

.u-section-6 .u-group-2 {
  width: 107px;
  min-height: 36px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 9px;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-6 .u-gallery-1 {
  height: 1000px;
  margin-top: 21px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  --gap: 10px;
}

.u-section-6 .u-over-slide-1 {
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  padding: 20px;
}

.u-section-6 .u-over-slide-10 {
  padding: 20px;
}

.u-section-6 .u-over-slide-11 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1447px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 20px;
    margin-bottom: -512px;
    min-height: 1215px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-group-2 {
    margin-right: 178px;
  }

  .u-section-6 .u-gallery-1 {
    height: 800px;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1265px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 0;
    margin-bottom: -694px;
  }

  .u-section-6 .u-group-2 {
    margin-right: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-gallery-1 {
    height: 500px;
    width: 100%;
    margin-left: 0;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
    grid-gap: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1728px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: -231px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-gallery-1 {
    height: 971px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1665px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: -294px;
    min-height: 1635px;
  }

  .u-section-6 .u-gallery-1 {
    height: 608px;
  }

  .u-section-6 .u-gallery-inner-1 {
    min-height: 605px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 544px;
}

.u-section-7 .u-group-1 {
  margin-top: 0;
  margin-bottom: 34px;
  min-height: 510px;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 15px 0 0;
}

.u-section-7 .u-text-1 {
  text-decoration: none solid rgb(17, 17, 17);
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0 2px;
}

.u-section-7 .u-line-1 {
  width: 60px;
  height: 3px;
  transform-origin: left center 0px;
  animation-duration: 2000ms;
  margin: 0 auto 0 0;
}

.u-section-7 .u-custom-html-1 {
  min-height: 435px;
  height: auto;
  margin: 11px 2px 0 -1px;
}

.u-section-7 .u-custom-html-2 {
  height: auto;
  min-height: 90px;
  margin: -420px 18px 0 646px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 20px;
    margin-bottom: 30px;
    height: auto;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-custom-html-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-custom-html-2 {
    margin-top: -183px;
    margin-right: 0;
    margin-left: 464px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 5px;
    margin-left: 1px;
  }

  .u-section-7 .u-custom-html-1 {
    min-height: 422px;
    width: 661px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-custom-html-2 {
    margin-top: -422px;
    margin-left: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 42px;
    margin-bottom: 34px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: -20px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-7 .u-custom-html-1 {
    min-height: 451px;
    width: 540px;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-custom-html-2 {
    margin-top: -677px;
    margin-left: 64px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 20px;
    margin-bottom: 30px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 15px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
  }

  .u-section-7 .u-custom-html-1 {
    min-height: 435px;
    margin-top: 10px;
    width: 340px;
  }

  .u-section-7 .u-custom-html-2 {
    min-height: 431px;
    width: 340px;
    margin-top: -420px;
    margin-left: 0;
  }
}